<?php
include'session.php';
include'../connection.php';
include'../functions.php';


$fdate   = $_POST['fdate'];
$ldate   = $_POST['ldate'];
$groupBy = $_POST['groupBy'];

$fdateCreate=date_create($fdate);
$fdateStyle=date_format($fdateCreate,"ymd");

$ldateCreate=date_create($ldate);
$ldateStyle=date_format($ldateCreate,"ymd");

if($groupBy=="ALL")
{
    require'exportSellerTxnAll.php';
}
else
{
    require'exportSellerTxnGroupBy.php';
}

?>
